program simple0;

uses
  Forms,
  simple1 in 'simple1.pas' {Form1},
  Shapes in 'Shapes.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
